

/*
-----------------------------------------------
imports
----------------------------------------------- */


@import url("/o/6024/images/5535/reset.css");
@import url("/o/6024/images/5535/modx.css");
@import url("/o/6024/images/5535/sidebarnav.css");
@import url("/o/6024/images/5535/pnav.css");





/*
-----------------------------------------------
Grey Box Method - Layout CSS
----------------------------------------------- */

body {
	background: #3e403c;
	padding: 0 0 0 90px;
	margin:0;
	color:#554d4d;
	font: 10px Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	font-size:70%;  /* Tip: Treat this as 10pt. */
	line-height:1.655em;
} 
	

/* NIVO */

#slider-wrapper {
    background:#111;
    width:900px;
    height:300px;
    margin:0 auto;
    padding:0;
    z-index:1;
}


#slider {
	position:relative;
    width:900px;
    height:300px;
    margin:0;
	background:url(/o/6024/images/5535/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/o/6024/images/5535/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/o/6024/images/5535/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}




/* anchors
----------------------------------------------- */
a {
	color: #00c;
	font-weight:normal;
	text-decoration: none;
}
a:hover {
	color:#86bd3c;
}


/*
	5 Column System ~ Core CSS.
*/

/* =Containers
--------------------------------------------------------------------------------*/

.container
{
	width: 900px;  /* 92%; */
	margin: 0;
	padding:0;
	background: #3e403c url(/o/6024/images/5535/bodywall2.gif) repeat-y;

}


.containernew
{
	width: 900px;  /* 92%; */
	margin: 0;
	padding:0;
	background: #3e403c url(/o/6024/images/5535/bodywall.gif) repeat-y;

}

.containerhome
{
	width: 900px;  /* 92%; */
	margin: 0;
	padding:0;
	background: #3e403c url(/o/6024/images/5535/bodywall.gif) repeat-y;

}




/* =Grid >> Global
--------------------------------------------------------------------------------*/


.grid
{
	display: inline;
	float: left;
	margin: 0;
	width:900px;
}




.column2, .featureleft {
	width: 216px;
	border:0;
	margin:0;
	padding:0;
	float:left;
	
}

.column3 {
	width: 1%;
	border:0;
	min-height:100px;
	float:left;
}

.column4 {
	width: 650px;
	border:0;
	float:left;
}


.column5 {
	width: 520px;
	border:0;
	float:left;
}

.column6 {
	width: 380px;
	border:0;
	float:left;
}


.featureright {
width:684px;
margin:0;
padding:0;
float:left;
background-color:#282a27;
}

 
#logohang { width:90px; height:260px; background:transparent url(/o/6024/images/5535/logohang.gif) no-repeat; margin:0; border:0; position:absolute; top:0; left:0;}



/* headings
----------------------------------------------- */
h1, h2, h3, h4, h5, h6 {line-height:1.2em; margin-bottom:.3em;}
h2 {margin-top:2px; font-size:1.45em;}
h5 {font-size:1.2em;}
h6 {font-size:1em; text-transform:uppercase;}


h2.fsSectionHeading {margin:6px 0; font-size:14px; 	font-family: Lucida Grande, Arial, Helvetica, Verdana, sans-serif; text-transform:none;font-variant:none; letter-spacing:-1;}

.fsBody .fsForm .fsSectionHeading {
    color: #849079;
    font-size: 16px;
}

h3 {color:#849079;
	font-size:.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Georgia, Times New Roman, serif;}




/* branding
----------------------------------------------- */
h1#branding {
	font-weight:normal;
	font-size:1px;
	text-align:left;
	padding:0;
	margin-bottom:0;
	background:#86bd3c url(/o/6024/images/5535/header.gif) no-repeat top left;
	border:1px solid #333;
	height:155px;
	text-indent:-9000px;
}

h1#branding a {
	border:0;
	width:500px;
	height:45px;
	text-indent:-9000px;
	display:block;
	margin-top:80px;
	margin-left:120px;
}


/* page heading
----------------------------------------------- */
h2#page-heading-staff {
	font-weight:bold;
	padding:20px 0 0 30px;
	margin:10px 0 25px 0;
	background:transparent url(/o/6024/images/5535/banner_staff.gif) no-repeat top left;
	font-size:.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	color:#222;
}

h2#page-heading-aboutus {
	font-weight:bold;
	padding:20px 0 0 30px;
	margin:10px 0 25px 0;
	background:transparent url(/o/6024/images/5535/banner_about.png) no-repeat top left;
	font-size:.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	color:#222;
}


h2#page-heading-learnmore {
	font-weight:bold;
	padding:20px 0 0 30px;
	margin:10px 0 25px 0;
	background:transparent url(/o/6024/images/5535/banner_learn.png) no-repeat top left;
	font-size:.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	color:#222;
}

h2#page-heading-pressroom {
	font-weight:bold;
	padding:20px 0 0 30px;
	margin:10px 0 25px 0;
	background:transparent url(/o/6024/images/5535/banner_pressroom.png) no-repeat top left;
	font-size:.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	color:#222;
}


h2#page-heading-membership {
	font-weight:bold;
	padding:20px 0 0 30px;
	margin:10px 0 25px 0;
	background:transparent url(/o/6024/images/5535/banner_member.png) no-repeat top left;
	font-size:.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	color:#222;
}

h2#page-heading-action {
	font-weight:bold;
	padding:20px 0 0 30px;
	margin:10px 0 25px 0;
	background:transparent url(/o/6024/images/5535/banner_takeaction.png) no-repeat top left;
	font-size:.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	color:#222;
}

h2#page-heading-state {
	font-weight:bold;
	padding:20px 0 0 30px;
	margin:10px 0 25px 0;
	background:transparent url(/o/6024/images/5535/banner_statehouse.png) no-repeat top left;
	font-size:.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	color:#222;
}


h2#page-heading-webtools {
	font-weight:bold;
	padding:20px 0 0 30px;
	margin:10px 0 25px 0;
	background:transparent url(/o/6024/images/5535/banner_webtools.png) no-repeat top left;
	font-size:.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	color:#222;
}

h2#page-heading-home {
	font-weight:bold;
	padding:20px 0 0 30px;
	margin:10px 0 25px 0;
	background:transparent url(/o/6024/images/5535/banner_home.png) no-repeat top left;
	font-size:.9em;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	color:#222;
}


/* boxes
----------------------------------------------- */
.boxsans {
	margin-bottom:20px;
	padding:10px 15px 0 30px;
}

.box {
	margin-bottom:20px;
	padding:10px 15px 0 30px;
	font-family: Georgia, 'Times New Roman', serif;
	font-size:1.2em;
	line-height:120%;
}

 

.block {
	padding-top:10px;
}
 

/* paragraphs, quotes and lists
----------------------------------------------- */
p {
	margin-bottom:1em;
}
.quote {
	font-family: Georgia, 'Times New Roman', serif;
	font-size:1.4em;
	line-height:1.4em;
	padding:10px;
	border:1px solid #efefef;
}
.citation {
	font-size:11px;
	padding-left:250px;
	font-style:italic;
}
ul, ol {
	padding-top:0;
}



 

/* embellishments
----------------------------------------------- */

.big {
	font-family: Georgia, 'Times New Roman', serif;
	font-size:1.15em;
	line-height:110%;
}


.photo {float:right; display:block; margin:5px 10px; font: 10px Lucida Grande, Arial, Helvetica, Verdana, sans-serif; text-align:right;}


#widefeature {width:100%; background-color:#ffffff;display:block; padding:0; margin:0;}

#widefeaturewhite {width:900px; min-height:300px; background-color:#ffffff; display:block; float:left;}

.youtube {display:block; min-height:40px; background:transparent url(/o/6024/images/5535/youtube.gif) no-repeat top left; padding:5px 0 0 80px; font: 11px Lucida Grande, Arial, Helvetica, Verdana, sans-serif; text-align:left;}


.pagetop {display:block; width:70px; height:80px; border:0; float:right; text-indent:-9000px;}

.videowrapper {float:right; display:block; margin:0; padding:0;}



.ditto_item {padding:5px 5px; margin: 0 0 10px 0; border-bottom:1px solid #efefef;}
.abstract {font: 10px/13px Lucida Grande, Arial, Helvetica, Verdana, sans-serif;}


#feed {border:1px solid #efefef; padding:10px 15px 0 15px; margin:5px;}
#feed li {margin:0 0 10px 14px; }
#feed li {	font-family: Georgia, 'Times New Roman', serif; font-size:1.2em;line-height:100%;}


 

/* forms
----------------------------------------------- */
form {
	overflow:hidden;
}
fieldset {
	border:1px solid #bbb;
	padding:10px;
	position:relative;
	background:#ffffff;
	margin-bottom:10px;
}
legend {
	font-size:1.1em;
	padding:.4em .8em;
	background:#fff;
	border:1px solid #bbb;
}
fieldset.login p {
	margin-bottom:1em;
	margin-top:0pt;
}
fieldset p label {
	width:98%;
}
fieldset p input {
	width:98%;
}
fieldset p select {
	width:99%;
}

fieldset p textarea {
	width:98%;
}

fieldset.login p label {
	float:left;
	line-height:2em;
	margin-right:3%;
	text-align:right;
	width:32%;
}
fieldset.login p input {
	width:60%;
}
fieldset.login input.button {
	margin-left:35%;
}
form p.notice {
	font-weight:bold;
}
input.search.text {
	width:66%;
}
input.search.button {
	width:28%;
	margin-left:2%;
}

input.submit-button {
    width:30%;
	margin-left:35%;
}
 




/* site information
----------------------------------------------- */

#footer { 
width:900px; 
height:88px; 
background: url(/o/6024/images/5535/siteinfo.gif) no-repeat; 
display:block;
margin:0;
padding:0; 
float:left;
}


#footer p { text-align:center; font:9px verdana; padding:60px 0 5px 120px; color:#bcbcbc; width:650px;}


#footer a.gray {color:#bcbcbc;}	 


/* xlinks
----------------------------------------------- */


/*DOC Links - adds a small word doc icon to all word document links*/
a[href$=".doc"] {background: url(/o/6024/images/5535/page_word.png) no-repeat right top; padding-right:22px; padding-bottom:5px;}

/*RSS Links - adds a small Feed icon to all RSS feed links*/
a[href$=".rss"], a[href$=".rdf"] {background: url(/o/6024/images/5535/feed.png) no-repeat right top; padding-right:22px; padding-bottom:5px;}



/* clickableblocks
----------------------------------------------- */


#blinks {
	width:630px;
	position:relative;
	padding:0;
	border: 0;
}







#blinks ul {
	list-style-type: none;
	width: 630px;
	padding: 0;
	border: 0;
	margin:0;
}

#blinks li {
	border: 1px solid #e1e5e0;
	border-width: 1px 1px;
	margin:0;
	padding:0;
	margin-top: 5px;

}

#blinks li a {
	font-size:.9em;
	font-weight:bold;
	font-family: Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	color:#222;
	display: block;
	padding: 10px;
	text-decoration: none;
	background:transparent;

}

* html #blinks li a {
	width: 535px;
	background:transparent;
}

#blinks li a:hover {
	background: #d3dee9;
}

#blinks a em {
	color: #33465e;
	display: block;
	font: normal 85% Georgia, Serif;
	line-height: 125%;
}

#blinks a span {
	color: #33465e;
	background:transparent;
	font: normal 100% Georgia, Serif;
	line-height: 150%;
}










/* search
----------------------------------------------- */


#ajaxSearch_form {position:absolute; left:660px; top:0;}  
#ajaxSearch_form #keywords {width: 100px; background: #f0f0f0;}




#ajaxSearch_form {float:right; margin-right: 35px; width:348px; height:50px; background:transparent;}


#ajaxSearch_form fieldset {
	border:0;
	padding:4px 0;
	position:relative;
	margin-bottom:10px;
	width:290px; height:57px; 
	background:transparent;
	float:right;
}

#ajaxSearch_intro {display:none;}

#ajaxSearch_input {
margin:2px 0 0 0;
padding:2px;
width:190px;
height:2.5em;
float:left;
border:0;
font: 11px/2.0em Arial, Helvetica, sans-serif; 
margin-left:18px;
}



#ajaxSearch_submit {
  width: 50px;
  height:39px;
  margin: 0 0 0 10px;
  padding:0;
  border:0;
  background:url(/o/6024/images/5535/searchbutton.gif) no-repeat;
  text-indent:-9999px; 
  font-size:1px;
  color:#a2a4ac;
  text-decoration: none;
}


input[type='button'], input[type='submit'] {
    height: 2.6em;
}



.ajaxSearch_ResultsInfo {font-weight:bold;}
.ajaxSearch_highlight {color:#86bd3c;font-style: italic; }

.ajaxSearch_result {padding:5px 5px; margin:10px 2px; border:1px solid #eeeeee;}
ajaxSearch_resultExtract p {color:#cccccc;}

.ajaxSearch_resultLink {font-weight:bold; color:#333333;}
.ajaxSearch_resultLink.a:hover {font-weight:bold; color:#9342dc;}












/* homesearch
----------------------------------------------- */


#ajaxhome #ajaxSearch_form {position:relative; left:0; top:0;}  
#ajaxhome #ajaxSearch_form #keywords {width: 100px; background: #f0f0f0;}




#ajaxhome #ajaxSearch_form {border:1px solid #dfe3db; float:left; margin: 4px 10px 10px 0; width:360px; height:80px; background:#f2f3f1 url(/o/6024/images/5535/spacer.png) no-repeat top left;}


#ajaxhome #ajaxSearch_form fieldset {
	border:0;
	padding:20px 0;
	position:relative;
	margin-bottom:10px;
	width:360px; height:60px; 
	background:transparent;
	float:right;
}

#ajaxhome #ajaxSearch_intro {display:none;}

#ajaxhome #ajaxSearch_input {
margin:2px 0 0 0;
padding:2px;
width:250px;
height:2.5em;
float:left;
border:0;
font: 11px/2.0em Arial, Helvetica, sans-serif; 
margin-left:18px;
}



#ajaxhome #ajaxSearch_submit {
  width: 50px;
  height:39px;
  margin: 0 0 0 10px;
  padding:0;
  border:0;
  background:url(/o/6024/images/5535/gobutton.gif) no-repeat;
  text-indent:-9999px; 
  font-size:1px;
  color:#a2a4ac;
  text-decoration: none;
}


input[type='button'], input[type='submit'] {
    height: 2.6em;
}




/* cc
----------------------------------------------- */

#constantcontact { clear:both; padding:13px 13px;  margin:10px 10px; border:1px solid #534066; height:250px; background:#53168b url(/o/6024/images/5535/purplesignup.gif) no-repeat top left;}


label.hidden {
    display: none;
}

.kaput {
margin:0;
padding:0;
height:26px;
width:164px;
color: #1a1a1a;
border:1px solid #e0ebf8;
border-top:1px solid #9342dc;
border-left:1px solid #9342dc;
font-size: 11px;
background-color:#d6c1e9;
}


.kaputbutton {
width:164px;
height:46px;
margin:10px 0 0 10px;
border:0;
background:transparent url(/o/6024/images/5535/subscribebutton.gif) no-repeat;
text-indent:-9000px;
}
 

#constantcontact p.caption {color:#8a3ad3; padding:0; margin:70px 0 10px 0; font-family: Arial; font-size: 1.2em; line-height:1.25em; }




/* share
----------------------------------------------- */

#share {clear:both; width:100px; display:block; margin:00; padding:0; float:right;}



#tshirt {display:block; width:358px; height:335px; overflow:hidden;background:transparent url(/o/6024/images/5535/tshirtad.jpg) no-repeat;}
#tshirt .offer {margin:218px 0 0 10px; color:#ffffff;}




/* jfeed parsed results
----------------------------------------------- */
#result { font: 11px Lucida Grande, Arial, Helvetica, Verdana, sans-serif; line-height:1.45em;}
#result h2 { font: 12px Lucida Grande, Arial, Helvetica, Verdana, sans-serif; line-height:1.0em;}
#result h3 { font: 12px Lucida Grande, Arial, Helvetica, Verdana, sans-serif; margin:10px 0 0 0; padding:0;}
#result .updated { color:#999; font: .9em Verdana, Arial, sans-serif;}
#result a {text-decoration:none; font-weight:bold;}



/* slideshow on the home page */

ul.slideshow {
	list-style:none;
	width:450px;
	height:338px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	font-size:10px;
	font-family:Verdana, sans-serif;
	
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}

#slideshow-caption {
	width:450px;
	height:80px;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:#000;
	z-index:500;
}

#slideshow-caption .slideshow-caption-container {
	padding:5px 12px;	
	z-index:1000;	
}

#slideshow-caption h3.slide {
	margin:0;
	padding:0;	
	font-size:11px;
	font-family:Verdana, sans-serif;
	color:#fff;
	text-transform:none;
	font-weight:normal;
}

#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
}




/* She decides */

.shedecidesheader {
	display:block;
	width:683px;
	height:160px;
	background:url(/o/6024/images/5535/shedecidesheader.jpg) no-repeat;
	text-indent:-9999px;
	border:0;
	margin:-2px 0 0 -8px;
    padding:0;
    }


.shedecidesheader h2 a {
	display:block;
	width:670px;
	height:150px;
	text-indent:-9999px;
	border:0;
	margin:0;
    padding:0;
    }




